<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Test</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="99ad8e">  <td>19/12/17 11:44:00</td>   <td>0</td> <td title="&lt;&lt;CyberFinantialTest.AfterSuite()[pri:0, instance:Pruebas.Web.CyberFinantialTest@2cfb4a64]">&lt;&lt;AfterSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2030562336</td>   <td></td> </tr>
<tr bgcolor="99ad8e">  <td>19/12/17 11:43:17</td>   <td>-42239</td> <td title="&gt;&gt;CyberFinantialTest.BeforeSuite()[pri:0, instance:Pruebas.Web.CyberFinantialTest@2cfb4a64]">&gt;&gt;BeforeSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2030562336</td>   <td></td> </tr>
<tr bgcolor="99ad8e">  <td>19/12/17 11:43:18</td>   <td>-41738</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="CyberFinantialTest.BusquedaTest01(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:Pruebas.Web.CyberFinantialTest@2cfb4a64]">BusquedaTest01</td> 
  <td>main@2030562336</td>   <td></td> </tr>
</table>
